KANZO_Admin panel - Bug #625

Product amount -> selling price should be less than original price accepting, while editing the
product validation does not work in editing case

09/27/2021 10:58 AM - Minal Watmode

Status: Closed Start date: 09/27/2021
Priority: High Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Product amount -> selling price should be less than original price accepting, while editing the product validation does not work in
editing case

History

#1 - 10/07/2021 12:07 PM - amir r

- Status changed from New to Resolved

validation added on both admin panels.

#2 - 10/08/2021 03:19 PM - Minal Watmode

- Status changed from Resolved to Closed
